AnsweredAssumed Answered

FMPA 17: How to determine via script if advanced tools are enabled?

Question asked by urboesch on May 15, 2018
Latest reply on May 18, 2018 by Fred(CH)

Until version 16 with Get(ApplicationVersion) I could determine if the app was FMP or FMPA. So it was easy to prevent people/customers from opening the database with FMPA.

 

Is there a way to determine via script/calculation if the advanced tools are enabled?

 

Any hint would be fine.

 

Regards,

Udo

Outcomes